//перевод: alexander v. bordashevich a.k.a. begemot, обновление solokot
[general]
TranslatorName=alexander v. bordashevich, solokot
TranslatorURL=
[menu_104]
70001=Popup1
40022=&Настройки
40023=&Регулятор громкости
40024=В&ыгрузить из памяти
40026=&Отключить
[dialog_108]
caption=Настройки Volumouse
1009=В&ыгрузить из памяти
1014=&Регулятор громкости
1016=Отображать значок на панели задач
1017=Загружать Volumouse при старте системы
1023=Отображать это окно при запуске Volumouse
1024=О &программе...
1026=Запускать Volumouse с высоким приоритетом
1027=&Справка
1=OK
2=Отмена
1005=&Применить
1006=Микшер:
1008=Правила для колёсика мыши
1018=Использовать колёсико когда:
1019=Компонент:
1020=Каналы:
1021=Шаги:
1022=Основные настройки
1025=Ещё...
1028=Сохранить &настройки
1029=&Загрузить настройки
1030=Отключить Volumouse
44102=2
44101=1
[dialog_111]
caption=Расширенные настройки правила
1=OK
2=Отмена
1004=Включать правило после
1005=вращений
1026=Тип:
1028=Размер:
1030=пикселей
1031=Задержка:
1033=миллисекунд
1034=Позиция:
1037=Настройки индикатора
1038=Прозрачность:
1040=(Только для 2000/XP)
1041=Закрепить:
1042=X:
1043=Y:
1044=Микшер:
1046=Отображать уровень в процентах
1048=Влево/Вправо баланс:
1050=Цвет:
1051=Горячие клавиши
1054=Увеличить:
1055=Уменьшить:
1056=Увеличить шаг при большой громкости
1058=Выбор...
1059=Windows Key
1060=Windows Key
1061=Указанное окно приложения
1063=Заголовок:
1065=Класс:
1067=Перетащите эту кнопку на интересующее окно
1071=Настройки для Windows 7/Vista/2008
1068=Заголовок:
1070=Индикатор может выходить за границы экрана
1074=Комбинация назначаемых клавиш
1075=Использовать для этого правила
1076=Alt
1077=Windows Key
1078=Левый Shift
1079=Shift
1080=Правый Shift
1081=Левый Control
1082=Control
1083=Правый Control
1084=Правая кноп. мыши
1085=Левая кноп. мыши
1086=Средняя кнопка мыши
1087=X2 кнопка мыши
1088=X1 кнопка мыши
[dialog_112]
1=OK
1005=Перевод:
[strings]
1=Невозможно загрузить библиотеку справки Volumouse!
2=Ошибка инсталляции библиотеки справки Volumouse!
3=Библиотека справки Volumouse не совместима с текущей версией Volumouse.
4=Нет
5=Микшер по умолчанию
6=Сохранить файл настроек
7=Загрузить файл настроек
8=Звуковое устройство по умолчанию на Панели управления
9=Volumouse отключен
10=&Отключить
11=&Включить
12=Неактивно
13=На 64-битной системе вам следует использовать 64-битную версию Volumouse!
501=Файлы настроек Volumouse 
502=Все файлы
1100=Заблокировано
1101=Левая кнопка мыши нажата
1102=Средняя кнопка мыши нажата
1103=Правая кнопка мыши нажата
1104=Клавиша Ctrl нажата
1105=Клавиша Shift нажата
1106=Клавиша Alt нажата
1107=Левый Alt нажат (2000/XP)
1108=Правый Alt нажат (2000/XP)
1109=X1 кнопка мыши нажата (2000/XP)
1110=X2 кнопка мыши нажата (2000/XP)
1111=Активно окно Windows Media Player
1112=Курсор мыши на Панели задач
1113=Курсор мыши на Рабочем столе
1114=Курсор мыши на заголовке окна
1115=Активно окно BSPlayer
1116=Клавиши/кнопки не нажаты
1117=В фокусе Windows Media Center
1118=В фокусе iTunes
1119=Курсор мыши над гаджетами Vista
1120=В фокусе GOM Player
1121=Клавиши Alt+Shift нажаты 
1122=Клавиши Alt+Ctrl нажаты
1123=Клавиши Ctrl+Shift нажаты
1124=Горячие клавиши вместо колёсика мыши
1125=Курсор мыши у границы экрана
1126=В фокусе VLC Player
1127=Курсор на краю экрана
1128=В фокусе указанное окно приложения
1129=Курсор мыши над указанным окном приложения
1130=Назначенная комбинация клавиш нажата
1200=Общая громкость
1201=Звук
1202=MIDI
1203=Аудио компакт-диск
1204=Микрофон
1205=Телефон
1206=Вспомогательный
1207=Линейный вход
1208=Наушники
1209=Звук (вход)
1210=Аналоговый источник
1250=Прозрачность окна
1251=Яркость экрана
1252="Нажать" горячие клавиши
1280=Воспроизводить в
1281=Записывать с
1300=Все каналы
1301=Левый канал
1302=Правый канал
1303=Тихо (вкл/выкл)
1350=Все каналы
1351=Левый канал
1352=Правый канал
1353=Канал 3
1354=Канал 4
1355=Канал 5
1356=Канал 6
1357=Канал 7
1358=Канал 8
1390=Тихо (вкл/выкл)
1400=Нет
1401=Вертикальная панель
1402=Горизонтальная панель
1403=Сообщение на экране
1500=Курсор
1501=Слева
1502=По середине
1503=Справа
1600=Курсор
1601=Вверху
1602=По середине
1603=Внизу
1700=Изменить системную громкость - для всех приложений
1701=Изменить громкость для приложения в фокусе
1702=Изменить громкость для указанного .exe-файла
